Jump to content

snpe60

Members
  • Posts

    3
  • Joined

  • Last visited

Everything posted by snpe60

  1. Hello Jan, It is just warning. It works without switching. I asked only for compatibility. So, you don't support Linux. Right? Thanks, Peco
  2. Hello, I started with caspio today using Firefox 42. I get compatibility warning (Firefox 15+) on Linux Ubuntu 15.04. It is similar when using Chrome 46. It doesn't happen on Windows 7 (Firefox 42 and/or Chrome 46). What is the issue. Can I work with caspio on Linux? Thanks!
×
×
  • Create New...